Bug 49612 - Pedantic: packages were available on the _CD_ but...
Summary: Pedantic: packages were available on the _CD_ but...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-21 15:59 UTC by Pekka Savola
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 18:53:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-07-21 15:59:27 UTC
After upgrade, it's written in upgrade.log:

The following packages were available on the CD but NOT upgraded:

pedantic nit: the install medium need not be CD (FTP, NFS, ..); replace
'CD' with 'medium' or 
'install medium'. (Note: with install medium it might not fit in one
line..)

Comment 1 Matt Wilson 2001-07-24 02:58:13 UTC
done


Note You need to log in before you can comment on or make changes to this bug.